

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: >>>>> BASICS */


::-moz-selection{text-shadow:none;}
::selection{text-shadow:none;}
a{text-decoration:none;}
a:active{background:#fff;}
a{color:#633d5d;}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: >>>>> COMMON BLOCK TAGS */


h1{ font-weight: bold; font-size: 1.3em; line-height: 1.2; } /* SHOULD WE DEFINE DEFAULTS FONTS FOR THESE??? */ /* USE REM, BTW */
h2{ font-weight: bold; font-size: 1.1em; line-height: 1.2; padding: .3em 0; margin: 0 0 1em; }
h3{ font-weight: bold; line-height: 1.2; }
blockquote li, .verseType li { list-style: none; }
dt{ width: 70px; clear: both; font-weight: bold; margin: 5px 0 0; } /* ??? */
dd {
	margin: -1.5em 0 0;
	border-bottom: 1px solid #ccc;
	padding: 0 0 5px 70px;
}
article .keywords {
	border-bottom: 1px solid #ccc;
	padding: 0 0 15px;
}


/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: >>>>> MODULES & CASCADING COMPONENTS */
/* NOTE ON CASCADING PRECEDENCE...MODULES CASCADE, SO SHOULD COME BEFORE MORE SPECIFIC ELEMENTS LIKE LAYOUT*/

/* ------------------------------ >>>>> taps */

.taps {
	overflow:hidden;
	margin:0;
	font-size:11px;
	list-style: none outside none;
}
	.taps li {
		float:left;
		padding:6px 6px 7px;
	}
		.taps a {
			display:block;
			padding:0 10px;
			line-height:29px;
			border:1px solid #364d68;
			background-color:#1f3651; /* #1f3651 */
			color:white;
		}

		.taps a,
		.taps a:active,
		.taps a.active {
			outline: none;
		}
		


.header .taps {
	float:right;
}	
	.header .taps a,
	.footer .taps a,
	.paginate .prev,
	.paginate .next {
		width:11px;
		text-indent:-999em;
	}

	.header .taps .active {
		background-color: #faf9f2;
	}
		.header .taps .active a {
			background: url("../images/oso_sprite.png") no-repeat scroll -6px -52px transparent;
			border-color: transparent;
		}

	.header .taps li {
		border-left:1px solid #334d6c;
	}

.header .furtherInfo {
	font-size:13px;
}
	.header .furtherInfo a {
		padding: 4px 10px;
		color: #fff;
		display: block;
	}
		.header .furtherInfo a span {
			color: #6ecff6;
			font-weight: bold;
		}


.header .top,
.header .taps, 
.footer .taps { 
	background-color: #57068c; /* #002147 */
	height: 44px;
	overflow: hidden;
}

	.footer .taps li {
		padding:6px 6px 7px 0;
		float: right;
	}
	
		.footer .taps li.viewResults,
		.footer .taps li.saveDoc,
		.footer .taps li.bookTOC,
		.footer .taps li.fontSize {
			float: left;
			margin: 0px 0 0 4px;
		}
				.footer .taps li.viewResults a {
					border: solid 1px #cc4000;
					background-color: #ea4900;
				}

		.taps .authenticate a,
		.taps .signout a,
		.taps .saveDoc a,
		.taps .fullsiteTap a,
		.taps .viewResults a {
			width:auto;
			text-indent:0;
		}

	
.furtherInfo,
.paginate { 
	background: rgba(0,0,0,.85); 
	overflow: hidden; 
	position: relative;
	height: 44px;
	}

/* TEMPORARY */
.paginate { display: none; }

	.paginate form, 
	.paginate .prev, 
	.paginate .next { 
		height: 44px;
	}
	.paginate form { 
		margin: 0 50px;
	}
	.paginate .prev, 
	.paginate .next {
		position: absolute;
		background: url("../images/oso_sprite.png") no-repeat scroll -221px -311px transparent;
		display: block;
		width: 50px;
		height: 44px;
		padding: 0;
		top: 0px;
		left: 0px;
		border-right: solid 1px white;
	}
	.paginate .next {
		left: auto;
		right: 0px;
		border-right: none;
		border-left: solid 1px white;
		background-position: -219px -265px;
	}

	.paginate input {
		display: none;
	}

.bookTOC a,
.fontSize a,
.contentTap a,
.searchTap a,
.helpTap a,
.settingsTap a { background:url(../images/oso_sprite.png) no-repeat -7px -7px #1f3651; /* #1f3651 */ }

.searchTap a { background-position: -50px -7px; }
.bookTOC a	{ background-position: -94px -7px; }
.fontSize a { background-position: -138px -7px; }
.helpTap a { background-position: -182px -7px; }
.settingsTap a { background-position: -225px -7px; }


/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: >>>>> LAYOUT */


body {
	color: #000;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	background-color:#d5d3c7;
}
	.main,
	.container {
		width: 100%;
		padding: 0px;
		z-index: 1;
	}
	.home .main {
		padding-top: 162px;
	}
	/* override the read page so that container takes up entire height */
	.reader .container {
		top: 0;
		bottom: 0;
	}

/* ------------------------------ >>>>> header & footer*/

.header,
.footer {
	display: block;
	width:100%;
	height:44px;
	-webkit-box-sizing: border-box;
/*	overflow: hidden;*/
}
/* mobile devices that support position: fixed */
.positionfixed .container { padding: 44px 0; z-index: 3; }
.positionfixed .header,
.positionfixed .footer { position: fixed; }
.positionfixed .header { top: 0px; z-index: 10; }
.positionfixed .footer { bottom: 0px; z-index: 11; }

	/* older versions of iOS that we'll serve scrollability up to */
/* 	.preiOS5 .container { */
/* 		position: absolute; */
/* 		left: 0; */
/* 		top: 44px; */
/* 		bottom: 44px; */
/* 		width: 100%; */
/* 		padding: 0px; */
/* 		z-index: 3; */
/* 	} */
/* 	.preiOS5 .header, */
/* 	.preiOS5 .footer { position: absolute; } */
/* 	.preiOS5 .header { top:		0px; margin-top: -44px;		z-index: 10; } */
/* 	.preiOS5 .footer { bottom: 0px; margin-bottom: -44px; z-index: 11; } */

/* NOTE: a "tap" to the main content div(s) on .reader page will transition the header and footer back into view very nicely */
.reader .container {
	top: 0px;
}

.reader .header { top: 0; margin: 0; }
.reader .footer { bottom: 0px; margin-bottom: -44px; }
.reader.tapped .header,
.reader.tapped .footer {
	height: 88px;
	opacity: 1;
}

.footerMessage {
    display: block;
    text-align: center;
}


	.header hgroup {
		float:left;
		margin:10px 0 0 8px;
	}
		.header hgroup a {
			background: transparent url(../../images/nyu_mobile_masthead_190x28.png)   top left no-repeat ; /* transparent url(../images/logo.png) top left no-repeat; */
			min-width: 250px;
			height: 27px;
			display: block;
		}
			.header h2,
			.header h1 {
				display: none;
			}

/* ------------------------------ >>>>> navigation */

.mainNav, .subNav {
	font:14px/1 Helvetica;
}

	.mainNav li, .subNav li {
		padding: 0 12px;
	}
		.mainNav li:first-child,
		.mainNav li:first-child a,
		.subNav li:first-child,
		.subNav li:first-child a {
			border:0 none;
		}
		
	.mainNav a, .subNav a {
		background: transparent url(../images/oso_sprite.png) 261px -177px no-repeat;
		display:block;
		padding:16px 8px 13px;
		border-top:1px solid white;
	}
	.mainNav a:active, .subNav a:active {
		background-color: #fff;
	}

h1.filter {
	margin: 0px;
	text-transform: uppercase;
	padding: 3px 12px;
	font-weight: bold;
	color: #444444;
	font-size: 10px;
}
	h1.dates span {
		float: right;
		display: block; 
		font-size: 14px; 
		margin-top: 5px; 
	}
	h1.dates select {
		font-size: 15px;
		background-color: #ffffff;
	}

.filterNav {
	margin-bottom: 0px;
}
	.filterNav li {
		background-color: #faf9f2;
	}
		.filterNav li a {
			border-color: #e1e0d9;
		}
		.filterNav li:first-child a {
			border: none;
		}


/* ------------------------------ >>>>> book details */

.bookDetails {
	background: #d5d4c6;
	padding: 6px 10px;
	clear: both;
	overflow: hidden;
}
	.bookDetails img {
		float: left;
		margin: 0 10px 10px 0;
		border: solid 1px #9e9e9d;
	}
	.bookDetails h1 {
		font-size: 13px;
		margin-bottom: 6px;
		padding-top: 5px;
	}
	.bookDetails h2 {
		font-size: 11px;
		margin-bottom: 10px;

	}
		.bookDetails h2 cite {
			font-style: normal;
		}
	.bookDetails ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
		font-size: 11px;
	}
		.bookDetails ul li {
			display: inline-block;
			margin-right: 6px;
		}
			.bookDetails ul li a {
				display: inline-block;
				padding-left: 13px;
				background: transparent url("../images/pop_out.gif") left center no-repeat;
				color: #333333;
			}

.bookSummary {
	background: #e6e5dd;
	padding: 6px 10px;
	margin: 0px;
}
	.bookSummary h1 {
		font-size: 11px;
		font-weight: bold;
		margin-bottom: 5px;
		border-top: solid 1px #d1d1cf;
		padding-top: 4px;
	}
		.bookSummary:nth-of-type(1) h1 {
			border: none;
			padding-top: 0;
		}
	.bookSummary p {
		font-size: 11px;
		height: auto;
		opacity: 1;
	}
		.bookSummary p:nth-of-type(n+2) {
			display: none;
		}
		.bookSummary.expanded p:nth-of-type(n+2) {
			display: block;
		}
		.bookSummary p.more {
			display: block;
			margin: 0;
			height: auto;
			opacity: 1;
		}
			.bookSummary p.more a {
				display: inline-block;
				font-weight: bold;
				color: #000000;
				line-height: 24px;
				padding-right: 15px;
				width: 60px;
				background: url("../images/oso_sprite.png") no-repeat scroll 45px -231px transparent;
			}
				.bookSummary p.more a.less {
					background-position: -177px -231px;
				}
	.bookSummary ul {
		font-size: 11px;
		list-style: none;
		margin: 0;
		padding: 0;
	}
		.bookSummary ul li {
			padding: 7px 0;
			margin: 0;
		}
			.bookSummary ul li:nth-of-type(n+5) {
				display: none;
			}
			.bookSummary.expanded ul li:nth-of-type(n+5) {
				display: block;
			}



/* ------------------------------ >>>>> search */

.search_screen {
	position:absolute;
	top:44px;
	left:0;
	bottom:0;
	right:0;
	z-index: 1;
}

.search {
	background: #faf9f2;
	display: none;
	padding:50px 1% 6px;
	position: fixed; /* temporary */
	width: 98%;
}
.home .search {
	display: block;
/*	height: 105px;*/
	border-bottom: 1px solid #bfc1c3;
	-moz-box-shadow: 0 0 0 0 transparent;
	-webkit-box-shadow: 0 0 0 0 transparent;
	-o-box-shadow: 0 0 0 0 transparent;
	box-shadow: 0 0 0 0 transparent;
}
	.search.active {
		display: block;
		-moz-box-shadow: 0 6px 10px 0px #999;
		-webkit-box-shadow: 0 6px 10px 0px #999;
		-o-box-shadow: 0 6px 10px 0px #999;
		box-shadow: 0 6px 10px 0px #999;
		z-index: 300;
	}
	.reader .search.active { margin: -44px 0 0; }

	.search .searchRadioInputs {
		display:inline;
  	}
  	
	.search fieldset {
		border: 0 none;
		display: block;
		margin: 0;
		padding: 0;
	}
	.search label {
		display: block; 
		font-size: 11px;
		overflow: hidden;
		padding: 15px 7px;
		line-height: 21px;
	}
	.search label input {
		float: left;
	}
	.search input[type="search"],
	.search input[name="go"] {
		border: solid 1px #bfc1c3;
		display: block;
		font-size: 19px;
		height: 24px;
		margin: 0 0 10px;
		padding: 10px 0;
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-box-sizing: content-box;
		-webkit-box-sizing: content-box;
	}
		.search input[type="search"] {
			border-right: none;
			color: #676767;
			padding: 10px 0 10px 10px;
			width: 90%;
			position: absolute;
			left: 5px;
			top: 5px;
		}
		.search input[name="go"] {
			background: #d85803;
			border-left: none;
			color: #fff;
			font-size: 16px;
			font-weight: bold;
			width: 44px;
			text-align: center;
			position: absolute; 
			top: 5px; 
			right: 5px;
		}


/* ------------------------------ >>>>> search results */

.resultsTabs {
	margin-bottom: 0px;
}
	.resultsTabs ul {
		list-style: none;
		padding-top: 10px;
		overflow: hidden;
	}
		.resultsTabs li {
			float: left;
			color: #4b4b4b;
			margin-left: 5px;
		}
		.resultsTabs .addFilters {
			float: right;
			margin: 0 5px;
			background: url("../images/oso_sprite.png") no-repeat scroll 46px -531px #d45702;
		}
		.resultsTabs .addFilters.hasSelectedFilters {
			background-position: 46px -488px;
		}
			.resultsTabs a {
				background-color: #979797;
				color: #ffffff;
				padding: 10px 8px;
				display: block;
			}
			.resultsTabs .active a, .resultsTabs a:active {
				background-color: #ffffff;
				color: #4b4b4b;
			}
			.resultsTabs .addFilters a {
				position: relative;
				color: #ffffff;
				background: url("../images/oso_sprite.png") no-repeat scroll -2px -136px transparent;
				padding: 10px 18px 10px 26px;
			}



.publicationList {
	clear: both;
	margin: 0 5px;
	background: #ffffff;
}
	.publicationList a {
		color: #444444;
		padding: 6px 9px;
		display: block;
	}
	.publicationList a:active {
		background: #f3f1e5;
	}
	.publicationList li {
		padding: 0;
		border-bottom: solid 1px #d5d3c7;
	}
	.publicationList h1 {
		margin: 0px;
		font-size: 12px;
		padding: 0 15px 0 0;
/* 		background: url(../images/oso_sprite.png) no-repeat right -631px transparent; */
	}
	.publicationList h1.locked {
/* 		background-position: right -587px; */
		background: url(../images/oso_sprite.png) no-repeat right -587px transparent;
	}
	.publicationList cite {
		font-style: normal;
		font-size: 11px;
		display:block;
	}
	.publicationList p {
		margin: 10px 0 0 0px;
		font-size: 11px;
	}
	.publicationList em {
		display; block;
	}
.publicationList .showMore {
	background: #979797;
	color: #fff !important; 
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 20px;
	text-align: center;
}
.publicationList .showMore:active {
	background: #000;
}

/* ------------------------------ >>>>> read document */

.reader {
	background: #fff;
}

	.reader .container {
		padding-top: 0px;
		z-index: 0;
	}
	.reader .main {
		background: #fff;
		position: relative;
		height: 416px;
		padding: 14px 0;
		overflow: hidden;
	}
	.reader .page {
		opacity: 0;
		margin-left: 316px;
		width: 94%;
		position: absolute;
		z-index: 5;
		height: 390px;
		top: 14px;
		-moz-transition-property: margin, opacity; 
		-moz-transition-duration: .3s; 
		-moz-transition-timing-function: ease-in;
		-webkit-transition-property: margin, opacity; 
		-webkit-transition-duration: .3s; 
		-webkit-transition-timing-function: ease-in;
	}
	.reader .active {
		opacity: 1;
		margin-left: 9px;
		z-index: 6;
	}
	.reader .transitioning {
		z-index: 4;
	}
	
/*	.reader .page:after {
		content:'tap to view settings';
		position:absolute;
		left:0;
		top:40px;
		width:100%;
		z-index:9999;
		font:bold 18px/1 Arial;
	}
*/	
.reader #page {
		padding: 1em;
		padding-top: 5em;
		line-height: 1.5;
		font-size: 1.1em;
	}
.reader #page h1 {
	font-weight: bold;
	font-size: 1.3em;
	line-height: 1.2;
}
.reader #page h2 {
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.2;
	padding: .3em 0;
	margin: 0 0 1em;
}
.reader #page h2 p {
	margin: 0;
}
.reader #page h3 {
	font-weight: bold;
	line-height: 1.2;
}
.reader .enumerator {
	display: none; /* temporary hiding */
	font-weight: bold;
}

.reader .articleimage {
	background-color: #E7E5DA;
    border: 1px solid #CCCCCC;
    padding: 5px;
    margin: 10px 0;    
}

.reader .articleimage img {
	margin: 0 auto;
	display: block;
	width: 100%;
}

.reader .caption {
	margin-top: 15px;
}

.reader .caption p {
	margin: 0;
}

.reader .caption .enumerator {
	display: inline;
	font-style: italic;
    margin-right: 0.333em;
    font-weight: normal;
}

/* ------------------------------ >>>>> all panels settings */

/*
html.panelState, .panelState body {
	position: absolute;
	width: 100%;
	overflow: hidden;
}
*/

/* ------------------------------ >>>>> filters panel */

/*
.resultsHeader { border-bottom:none; line-height:1em; height:49px;	}
.resultsHeader h1 { padding:0; font-weight:normal; }
.resultsTabs { background-color:#D5D3C7; float:left; width:100%; }
.resultsTabs ul { padding-top:5px; float:left; height:44px; overflow:hidden; }
.resultsTabs li a { padding:8px 15px; height:34px; text-align:center; }
.resultsTabs li.active a { font-weight:bold; }
.resultsTabs li .count { display:block; }
*/

.facetPanel {
	position: absolute;
	top: -999em;
	left: -999em;
	margin: 0 0 0 100%;
	width: 100%;
	z-index: 999;
	background-color: #d5d3c7  ;
}
	.facetPanel .innerWrap {
		padding: 10px;
	}

	.facetNav {
		float:left;
		width:30%;
	}
		.facetNav ul {
			border-right:1px solid #D5D3C7;
			font-weight:bold;
		}
			.facetNav li {
				position: relative;
			}
			.facetNav li#pubYearTab { display: none; }
				.facetNav li a {
					display:block;
					padding:10px 10px 10px 20px;
					text-align:center;
					border-bottom:1px solid #fff;
					color:#fff;
					background: url(../images/oso_sprite.png) no-repeat -13px -532px #979797;
				}
				.facetNav .selected a { 
					margin:0 -1px 0 0;	
					background-color:white;
					color:#000;
				}
				.facetNav .hasSelectedFilters a {
					background-position: -13px -488px;
				}

	.facetSections {
		float: right;
		width: 70%;
/* 		height: 100%; */
	}



.facetPanel .panelNav {
	list-style: none;
	margin: 0;
	height: 44px;
	background-color: #002147;
	z-index: 999;
}
	.facetPanel .actions {
		float: left;
		width: auto;
	}
		.facetPanel .actions li {
			float: left;
			margin: 0;
		}
			.facetPanel .actions a {
				display: block;
				color: white;
				float: left;
				margin: 4px 0 4px 4px;
				padding: 10px;
				background-color: #d45702;
			}

.facetPanel .tabContent {
	float: left;
	display: none;
	width: 100%;
	background-color: #fff;
/* 	height: 100%; */
/* 	overflow: scroll; */
}

.facetPanel .tabContent.active {
	display: block;
}

.facetPanel .tabContent h3 {
	display: none;
}

.facetPanel .breadcrumb {
	margin: 1em;
	padding: 0 1em;
}

.facetPanel .breadcrumb {
    display: none;
    font-size: 14px;
    margin: 1em 1em 0;
    padding: 0;
}



	.facetPanel .breadcrumb ul {
		
	}
		.facetPanel .breadcrumb li {
			position: relative;
			display: inline-block;
			vertical-align: middle;
		}
		.facetPanel .breadcrumb li.active {
			padding: 15px;
		}
			.facetPanel .breadcrumb .back a {
				display: block;
				height: 44px;
				width: 44px;
			}
			.facetPanel .breadcrumb .back a:before {
				content: "\25C0";
				position: absolute;
				left: 0;
				top: 0;
				height: 44px;
				width: 44px;
				background-color: #002147;
				color: white;
				font: 28px/44px arial;
				text-align: center;
			}
			

.facetValues {
	padding: 1em;
}

.facetValues ul {
	margin: 0;
	list-style: none;
	width: 100%;
/* 	height: 200px; */
	border-top: 1px solid #ccc;
/* 	overflow: auto; */
}
.facetValues li a {
	display: block;
	padding: 1em;
	border-bottom: 1px solid #ccc;
}
.facetValues li a:hover {
	background-color: #D5D3C7;
}
.facetValues li ul {
	display: none;
}
.facetValues li.selected {
	
}
.facetValues li.selected a.hidden {
	display: none;
}
.facetValues li.selected ul {
	display: block;
	border-top: none;
}
/*.facetValues li.selected ul a { display:block; }*/





/* ------------------------------ >>>>> login panel */

.container { margin: 0; }

.loginPanel {
	position: absolute;
	top: -999em;
	left: -999em;
	margin: 0 0 0 100%;
	width: 100%;
	color: white;
	z-index: 999;
	background-color: black;
}
	.loginPanel .innerWrap {
		padding: 10px;
	}
	.loginPanel .bg {
		display:none;
		position:absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;
		background-color:black;
		opacity:.8;
		z-index: -1;
	}
	.loginPanel.open .bg {
		display:block;
	}
			.loginPanel h2 {
				font:16px/1 Arial;
			}
				.loginPanel input[type="text"],
				.loginPanel input[type="password"] {
					display: block;
					font-size: 14px;
					margin:0 0 4px 0;
					padding:10px 5%;
					width: 90%;
					color: #676767;
					border: 1px solid #bfc1c3;
					border-radius:0;
				}
				.loginPanel input[type="submit"],
				.loginPanel input[type="button"] {
					float:left;
					color: white;
					margin:0 4px 4px 0;
					padding: 10px;
					border:0 none;
					background-color:#d45702;
					border-radius:0;
				}
			.loginPanel .actions {
				clear:both;
				list-style:none;
				margin:0;
				width: 100%;
			}
				.loginPanel .actions li {
					margin:0 0 4px 0;
					background-color: #1f3651;
				}
					.loginPanel .actions a {
						display:block;
						padding: 10px;
						color: white;
							border: 1px solid #364d68;
					}
			.loginPanel .errors {
			
			}


/* ------------------------------ >>>>> static pages */

.staticPage #page {
	padding: 12px;
	border-bottom: 1px solid #ccc;
}
.staticPage .breadcrumb {
	padding: 0;
	clear: both;
	margin: 12px 0;
}
.staticPage .breadcrumb a {
	padding: 12px;
}
.staticPage .breadcrumb a:active {
	background: #fff;
}
.staticPage .breadcrumb .end{
	padding: 12px;
}


/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: >>>>> MEDIA QUERIES FOR RESPONSIVE DESIGN AND RETINA DISPLAY*/



@media only screen and (min-width: 800px) { /* 800px and up */

}/* </mediaquery> */

@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) { /* iPhone 4, Opera Mobile 11 and other high pixel ratio devices */

}/* </mediaquery> */


/* Portrait */
@media screen and (max-width: 320px) {

	.positionfixed .container,
/* 	.preiOS5 .container { */
/* 		min-height: 332px; */
/* 	} */

	.mainNav a {
		background-position: 261px -177px;
	}
}

/* Landscape */
@media screen and (min-width: 321px) { 
	.mainNav a {
		background-position: 425px -177px;
	}
}

/* Retina display */
@media all and (-webkit-min-device-pixel-ratio: 2) {

	.header .taps .active a,
	.paginate .prev, 
	.paginate .next,
	.bookTOC a,
	.fontSize a,
	.contentTap a,
	.searchTap a,
	.helpTap a,
	.settingsTap a,
	.mainNav a,
	.subNav a,
	.filters a,
	.bookSummary p.more a,
	.resultsTabs .addFilters a,
	.resultsTabs .addFilters,
	.facetNav li a,
	.publicationList h1 {
		background-image:url(../images/oso_sprite_retina.png);
		background-size: 264px auto; /* half size */
	}

/*
	[$__BlockRetinaLogo add me later]
	.header hgroup a {
		background-image:url(../images/logo_retina.png);
		background-size: auto 27px;
	}
*/

	/*.bookDetails ul li a { background: transparent url("../images/pop_out.gif") left center no-repeat; }*/

}

#usageLoggingDiv {
  display: none;
}


